» Ubuntu » パッケージ » saucy (13.10) » libs » libglib2.0-0
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ ソース: glib2.0  ]

パッケージ: libglib2.0-0 (2.38.0-1ubuntu1)

libglib2.0-0 に関するリンク

Screenshot

Ubuntu の資源:

glib2.0 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

GLib library of C routines

その他の libglib2.0-0 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libc6 (>= 2.17)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libffi6 (>= 3.0.4)
    Foreign Function Interface library runtime
  • dep: libpcre3 (>= 8.10)
    Perl 5 Compatible Regular Expression Library - runtime files
  • dep: libselinux1 (>= 1.32)
    SELinux runtime shared libraries
  • dep: zlib1g (>= 1:1.2.2)
    compression library - runtime

libglib2.0-0 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 990.5 kB4,287.0 kB [ファイル一覧]
i386 964.8 kB4,343.0 kB [ファイル一覧]